Why not update to 1.8.4 version?

Discussion in 'Spigot Help' started by rainbow, May 11, 2015.

  1. That Minecraft 1.8.4 is updated, but why Spigot 1.8.3 not update to 1.8.4? Only Version's update, I think.
    Because a lot of MC friends have obsessive-compulsive disorder.;)
    Now that we have Minecraft 1.8.4, so even if there is no functional update, only the version of the update to Spigot 1.8.4 is also not a bad idea.:p
     
  2. Theepwner

    Supporter

    Because there is no need.
     
  3. The latest version of Spigot already fixed everything that was fixed in 1.8.4. So, why release a new Spigot? They aren't going to release a new one just for the fancy 1.8.4 tag.
     
  4. OK, thanks. I using your http://www.spigotmc.org/resources/hubutilities.6342/ Plugin, and it's great !!!;) Thanks !!!
     
    • Like Like x 1